Subject: Re: Ticket 201613975
From: Saurabh Dadu <[email-masked]>
To: Eman Sharafeldein <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Venkataramana Dova <[email-masked]>
Date: Sat, 10 Sep 2016 04:39:07 +0000

Thanks eman, in your notes to warehouse where did you say it does not have a camera but a spy microphone so that she could recheck?

Sent from my iPhone

On 10-Sep-2016, at 7:20 AM, Eman Sharafeldein <[email-masked]<mailto:[email-masked]>> wrote:

Hello Mr Saurabh,

The warehouse informed that it is a camera pen. I have attached a screen shot for Jessica reply. They did not confirm it is an ear spy pen.

Regards,

________________________________
From: "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>
To: "Subir Chakma" <[email-masked]<mailto:[email-masked]>>, "Venkataramana Dova" <[email-masked]<mailto:[email-masked]>>
Cc: "Eman Sharafeldein" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, September 10, 2016 1:39:54 AM
Subject: Ticket 201613975

The tIcket above, I've checked, and I can clearly see there is NO Camera in this device. Its definitely a Spy device, but a Spy microphone, not a camera.

Are Spy microphones prohibited?

Also - why did we keep saying camera, where the description clearly says its a microphone?

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203

<Screenshot (7).png>